.css-13qec4r {
    display: inline-flex;
    flex-direction: column;
    position: relative;
    min-width: 0px;
    padding: 0px;
    margin: 0px;
    border: 0px;
    vertical-align: top;
    width: 100%;
    height: 100%;
}
.css-1lgtsco {
    font-family: Lato, -apple-system, BlinkMacSystemFont, sans-serif;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.4375em;
    display: block;
    transform-origin: left top;
    text-overflow: ellipsis;
    max-width: calc(133% - 24px);
    position: absolute;
    left: 0px;
    top: 0px;
    transform: translate(12px, 7px) scale(0.75);
    z-index: 1;
    pointer-events: auto;
    user-select: none;
    color: rgb(171, 171, 171);
    padding: 0px;
    white-space: nowrap;
    overflow: hidden;
    transition: color 200ms cubic-bezier(0, 0, 0.2, 1), transform 200ms cubic-bezier(0, 0, 0.2, 1), max-width 200ms cubic-bezier(0, 0, 0.2, 1);
}

.css-2tbzyg {
    font-family: Lato, -apple-system, BlinkMacSystemFont, sans-serif;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.4375em;
    color: rgb(50, 50, 50);
    box-sizing: border-box;
    cursor: text;
    display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    width: 100%;
    position: relative;
    background-color: rgba(0, 0, 0, 0.06);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding-right: 12px;
    transition: background-color 200ms cubic-bezier(0, 0, 0.2, 1);
}

.css-2tbzyg::before {
    left: 0px;
    bottom: 0px;
    content: " ";
    position: absolute;
    right: 0px;
    pointer-events: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.42);
    transition: border-bottom-color 200ms cubic-bezier(0.4, 0, 0.2, 1);
}

.css-1w11ceg:invalid {
    box-shadow: none;
}
.css-1w11ceg {
    font: inherit;
    letter-spacing: inherit;
    color: currentcolor;
    border: 0px;
    box-sizing: content-box;
    background: none;
    height: 1.4375em;
    margin: 0px;
    -webkit-tap-highlight-color: transparent;
    display: block;
    min-width: 0px;
    width: 100%;
    animation-name: mui-auto-fill-cancel;
    animation-duration: 10ms;
    padding: 25px 0px 8px 12px;
}
.css-1ixbp0l {
    pointer-events: none;
}
.css-2tbzyg::after {
    left: 0px;
    bottom: 0px;
    content: "";
    position: absolute;
    right: 0px;
    transform: scaleX(0);
    pointer-events: none;
    border-bottom: 2px solid rgb(22, 82, 151);
    transition: transform 200ms cubic-bezier(0, 0, 0.2, 1);
}

.css-14201zx {
    font-family: Lato, -apple-system, BlinkMacSystemFont, sans-serif;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.4375em;
    display: block;
    transform-origin: left top;
    text-overflow: ellipsis;
    max-width: calc(133% - 32px);
    position: absolute;
    transform: translate(14px, -9px) scale(0.75);
    z-index: 1;
    pointer-events: auto;
    user-select: none;
    color: rgb(171, 171, 171);
    top: 12px;
    left: -2px;
    padding: 0px;
    white-space: nowrap;
    overflow: hidden;
    transition: color 200ms cubic-bezier(0, 0, 0.2, 1), transform 200ms cubic-bezier(0, 0, 0.2, 1), max-width 200ms cubic-bezier(0, 0, 0.2, 1);
}
.css-1fum5nz {
    font-family: Lato, -apple-system, BlinkMacSystemFont, sans-serif;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.4375em;
    color: rgb(50, 50, 50);
    box-sizing: border-box;
    cursor: text;
    display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    width: 100%;
    position: relative;
    background-color: rgba(0, 0, 0, 0.06);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    transition: background-color 200ms cubic-bezier(0, 0, 0.2, 1);
}
.css-1fum5nz::before {
    left: 0px;
    bottom: 0px;
    content: " ";
    position: absolute;
    right: 0px;
    pointer-events: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.42);
    transition: border-bottom-color 200ms cubic-bezier(0.4, 0, 0.2, 1);
}

.css-xhkari.css-xhkari.css-xhkari {
    padding-right: 32px;
}

.css-xhkari.MuiSelect-select {
    height: auto;
    min-height: 1.4375em
23px
;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}


.css-xhkari {
    appearance: none;
    user-select: none;
    border-radius: 0px;
    cursor: pointer;
    font: inherit;
    letter-spacing: inherit;
    color: currentcolor;
    border: 0px;
    box-sizing: content-box;
    background: none;
    height: 1.4375em;
    margin: 0px;
    -webkit-tap-highlight-color: transparent;
    display: block;
    min-width: 0px;
    width: 100%;
    animation-name: mui-auto-fill-cancel;
    animation-duration: 10ms;
    padding: 25px 12px 8px;
}

.css-1k3x8v3 {
    bottom: 0px;
    left: 0px;
    position: absolute;
    opacity: 0;
    pointer-events: none;
    width: 100%;
    box-sizing: border-box;
}

.css-1636szt {
    user-select: none;
    width: 1em;
    height: 1em;
    display: inline-block;
    fill: currentcolor;
    flex-shrink: 0;
    font-size: 1.5rem;
    position: absolute;
    right: 7px;
    top: calc(50% - 0.5em);
    pointer-events: none;
    color: rgba(0, 0, 0, 0.54);
    transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1);
}
.css-a0nk7w {
    background-color: rgb(208, 220, 234);
    border-radius: 4px;
    min-height: 56px;
    padding: 1px 16px;
    display: flex;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center;
}
.css-u8s87r {
    color: black;
    font-size: 0.75rem;
    line-height: 1.5;
}

.css-um81qf {
    color: black;
    font-weight: 700;
    width: 30%;
}
.css-1ntsarf {
    color: black;
    font-size: 0.75rem;
}
.css-1j4tvz5 {
    color: rgb(22, 82, 151);
    font-size: 1.1rem;
    font-weight: 700;
    width: 30%;
}
.css-zcwya2 {
    vertical-align: super;
    font-size: 60%;
}
.css-1t40ml5 {
    color: rgb(22, 82, 151);
    font-size: 0.75rem;
}
.css-zcwya2 {
    vertical-align: super;
    font-size: 60%;
}
.css-1t40ml5 {
    color: rgb(22, 82, 151);
    font-size: 0.75rem;
}
.css-unz62r {
    display: flex;
    -webkit-box-pack: start;
    justify-content: flex-start;
    gap: 8px;
    -webkit-box-align: baseline;
    align-items: baseline;
}